base: 'https://www.pfarre-neuguntramsdorf.at/'
languages:
  -
    title: Deutsch
    enabled: true
    languageId: 0
    base: /
    typo3Language: de
    locale: de_DE.UTF-8
    iso-639-1: de
    navigationTitle: Deutsch
    hreflang: de-de
    direction: ltr
    flag: at
    websiteTitle: ''
luxletterUnsubscribePid: '172'
manifestBackgroundColor: '#666666'
manifestBigIconSizes: 512x512
manifestBigIconSource: /fileadmin/tpl/Resources/Public/Images/NeuGuntramsdorf/LogoNG_big.png
manifestBigIconType: image/png
manifestDisplay: fullscreen
manifestName: 'Pfarre Neu Guntramsdorf'
manifestScope: ''
manifestShortName: 'Pfarre Neu Guntramsdorf'
manifestShortcuts1Description: ''
manifestShortcuts1IconSizes: ''
manifestShortcuts1IconSrc: ''
manifestShortcuts1Name: ''
manifestShortcuts1ShortName: ''
manifestShortcuts1Url: ''
manifestShortcuts2Description: ''
manifestShortcuts2IconSizes: ''
manifestShortcuts2IconSrc: ''
manifestShortcuts2Name: ''
manifestShortcuts2ShortName: ''
manifestShortcuts2Url: ''
manifestShortcuts3Description: ''
manifestShortcuts3IconSizes: ''
manifestShortcuts3IconSrc: ''
manifestShortcuts3Name: ''
manifestShortcuts3ShortName: ''
manifestShortcuts3Url: ''
manifestSmallIconSizes: 192x192
manifestSmallIconSource: /fileadmin/tpl/Resources/Public/Images/NeuGuntramsdorf/LogoNG_small.png
manifestSmallIconType: image/png
manifestStartUrl: /
manifestThemeColor: '#c1272d'
rootPageId: 1
websiteTitle: 'Pfarre Neu Guntramsdorf'
